<?php
namespace App\Models;
use App\Models\BaseModel;
use Illuminate\Database\Eloquent\SoftDeletes;

/**
 *  @description 人数统计
 *  @author  system;
 *  @version    1.0
 *  @date 2018-06-06 01:48:31
 *
 */
class StudentCountModel extends BaseModel
{
    use SoftDeletes;
    /**
     * 数据表名
     *
     * @var string
     *
     */
    protected $table = 'student_count';
    /**
    主键
     */
    protected $primaryKey = 'id';

    //分页
    protected $perPage = PAGE_NUMS;

    /**
     * 可以被集体附值的表的字段
     *
     * @var string
     */
    protected $fillable = [
                           'year',
                           'class',
                           'grade',
                           'sum',
                           'total'
                          ];

}