@extends('admin.layout')

@section('content')

    <?php
    if (!isset($data)) $data = array();
    if (!$data && session("data")) {
        $data = session("data");
    }
    if (!$data && session('_old_input')) {
        $data = session("_old_input");
    }
    ?>
    <div class="row">
        <div class="col-sm-12">
            <div class="ibox float-e-margins">
                <div class="ibox-title">
                    <h5>使用说明</h5>
                    <div class="ibox-tools">
                        <a class="collapse-link"> <i class="fa fa-chevron-up"></i>
                        </a>
                    </div>
                </div>
                <div class="ibox-content">
                    @if(role('Introduction/Info/index'))
                        <div class="row">
                            <div class="col-sm-3 pull-right">
                                <a href="{{ U('Introduction/Info/index')}}" class="btn btn-sm btn-primary pull-right">返回列表</a>
                            </div>
                        </div>
                    @endif

                    <div class="row">
                        <div class="col-lg-10">
                            <form name="form_product" id="form-validation" action=""
                                  class="form-horizontal form-validation" accept-charset="UTF-8" method="post">


                                <div class="form-group">

                                    <label class="control-label col-sm-3">标题</label>

                                    <div class="col-sm-9">
                                        <input id="data_title" name="data[title]" class="form-control"
                                               value="{{ $data['title'] or ''}}" required="" aria-required="true"
                                               placeholder="">
                                    </div>

                                </div>
                                <div class="form-group">

                                    <label class="control-label col-sm-3">内容</label>

                                    <div class="col-sm-9">
                                        {!! editor('') !!}

                                        <script id="container" name="data[content]"
                                                type="text/plain">{!!  $data['content'] or ''!!} </script>

                                    </div>

                                </div>
                                <div class="form-group">

                                    <label class="control-label col-sm-3">0：使用说明；1：协议</label>

                                    <div class="col-sm-9">
                                        <select id="data_type" name="data[type]" class="form-control">
                                            <option value='0' @if($data['type'] ==0) selected @endif>使用说明</option>
                                            <option value='1' @if($data['type'] ==1) selected @endif>使用协议</option>
                                        </select>
                                    </div>

                                </div>

                                <div class="form-group">
                                    <label class="control-label col-sm-3">&nbsp;</label>
                                    <div class="col-sm-9">
                                        <input type="hidden" name="_referer"
                                               value="<?php echo urlencode(request()->server('HTTP_REFERER'));?>"/>
                                        <input type="hidden" name="_token" value="<?php echo csrf_token(); ?>"/>
                                        <input type="submit" class="btn btn-success" style="margin-right:20px;">
                                        <input type="reset" class="btn btn-default">
                                    </div>
                                </div>

                            </form>
                        </div>
                        <!-- /.col-lg-10 -->
                    </div>
                    <!-- /.row -->
                </div>
            </div>
        </div>
    </div>

@endsection