<?php
namespace App\Models;
use App\Models\BaseModel;
use Illuminate\Database\Eloquent\SoftDeletes;

/**
 *  @description 分数线
 *  @author  system;
 *  @version    1.0
 *  @date 2018-06-06 01:45:38
 *
 */
class CutoffScoreModel extends BaseModel
{
    use SoftDeletes;
    /**
     * 数据表名
     *
     * @var string
     *
     */
    protected $table = 'cutoff_score';
    /**
    主键
     */
    protected $primaryKey = 'id';

    //分页
    protected $perPage = PAGE_NUMS;

    /**
     * 可以被集体附值的表的字段
     *
     * @var string
     */
    protected $fillable = [
                           'year',
                           'province',
                           'batch_before',
                           'batch_one',
                           'batch_two',
                           'batch_three'
                          ];

}