<?php
namespace App\Models;
use App\Models\BaseModel;
use Illuminate\Database\Eloquent\SoftDeletes;

/**
 *  @description 专业信息
 *  @author  system;
 *  @version    1.0
 *  @date 2018-06-06 01:44:59
 *
 */
class MajorInfoModel extends BaseModel
{
    use SoftDeletes;
    /**
     * 数据表名
     *
     * @var string
     *
     */
    protected $table = 'major_info';
    /**
    主键
     */
    protected $primaryKey = 'id';

    //分页
    protected $perPage = PAGE_NUMS;

    /**
     * 可以被集体附值的表的字段
     *
     * @var string
     */
    protected $fillable = [
                           'year',
                           'class',
                           'batch',
                           'level',
                           'type',
                           'college',
                           'province',
                           'city',
                           'major',
                           'max_grade',
                           'min_grade',
                           'avg_grade',
                           'batch_grade',
                           'miss_grade',
                           'max_rank',
                           'min_rank',
                           'avg_rank',
                           'comment'
                          ];

}