<?php
namespace App\Models;
use App\Models\BaseModel;
use Illuminate\Database\Eloquent\SoftDeletes;

/**
 *  @description 查询记录
 *  @author  system;
 *  @version    1.0
 *  @date 2018-06-06 01:46:37
 *
 */
class QueryInfoModel extends BaseModel
{
    use SoftDeletes;
    /**
     * 数据表名
     *
     * @var string
     *
     */
    protected $table = 'query_info';
    /**
    主键
     */
    protected $primaryKey = 'id';

    //分页
    protected $perPage = PAGE_NUMS;

    /**
     * 可以被集体附值的表的字段
     *
     * @var string
     */
    protected $fillable = [
                           'is_paid',
                           'cnumber',
                           'grade',
                           'mobile',
                           'query_time'
                          ];

}